<?xml version="1.0"?>
<Galactic_Markup>
	<Planets HintSet="Galactic_Hints">
	<!-- Capital Ship Production -->
		<MonCalimari>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>7.0</PriorityTarget>
		</MonCalimari>

		<Fondor>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>5.0</PriorityTarget>
		</Fondor>

		<Kuat>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>7.0</PriorityTarget>
		</Kuat>

		<Sullust>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>5.0</PriorityTarget>
		</Sullust>

		<Hypori>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>7.0</PriorityTarget>
		</Hypori>

		<Mandalore>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>5.0</PriorityTarget>
		</Mandalore>

		<The_Maw>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>5.0</PriorityTarget>
		</The_Maw>

		<Yaga_Minor>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>5.0</PriorityTarget>
		</Yaga_Minor>

		<Kavadonia>
			<Chokepoint>2.0</Chokepoint>
			<PriorityTarget>3.0</PriorityTarget>
		</Kavadonia>
	</Planets>
</Galactic_Markup>

